{
	"editor.formatOnSave": true,
	"files.autoSave": "off",
	"editor.defaultFormatter": "esbenp.prettier-vscode",
	"editor.codeActionsOnSave": ["source.formatDocument", "source.fixAll.eslint"],
	"eslint.lintTask.enable": true,
	"restoreTerminals.terminals": [
		{
			"splitTerminals": [
				{
					"name": "Monorepo",
					"commands": ["npm run dev"]
				}
			]
		}
	],
	"[prisma]": {
		"editor.defaultFormatter": "Prisma.prisma"
	},
	"[xml]": {
		"editor.defaultFormatter": "redhat.vscode-xml"
	},
	"sqltools.connections": [
		{
			"previewLimit": 50,
			"server": "localhost",
			"port": 5432,
			"driver": "PostgreSQL",
			"name": "Persistant-Data",
			"database": "var",
			"username": "persistant-data",
			"password": "persistant-data-pw"
		}
	]
}
